#top_banner {
	background: #fff;
	position: absolute;
	width: 100%;
	padding: 40px 10px;
	box-sizing:  border-box;
	top: -160px;
	transition: all .4s;
	z-index: 101;
	border-bottom: 3px solid #000;
}
#top_banner.active{
	top: 0!important;
	transition: all .4s;
}
#top_banner ul {
	position: relative;
	overflow: hidden;
	text-align: center;
}
#top_banner ul li {
	list-style: none;
	display: inline-block;
	text-transform: uppercase;
	border-right: 1px solid #6a6a6a;
	/* padding-right: 20px;
	padding-left: 20px; */
	width: 170px;
	min-height: 76px;
	vertical-align: top;
}
#top_banner ul li a {
	font-size: 14px;
	color: #000;
	font-family: "RidleyGrotesk-Regular";
	display: inline-block;
	transition: all .4s;
}
#top_banner ul li.culturespacesdigital a{line-height:1}
#top_banner ul li a:hover {
	color: #55595b;
}
#top_banner ul li.last {
	border-right: 0;
}


#top_banner ul li.lentreprise a:before,
#top_banner ul li.corporate a:before{
	font-family: "fontello_ce";
	content: '\e800';
	color: #000;
	font-size: 35px;
	margin-bottom: 5px;
	display: block;
	transition: all .4s;
}
#top_banner ul li.lessites a:before,
#top_banner ul li.sites a:before,
#top_banner ul li.venues a:before{
	font-family: "fontello_ce";
	content: '\e806';
	color: #000;
	font-size: 35px;
	margin-bottom: 5px;
	display: block;
	transition: all .4s;
}
#top_banner ul li.amiex a:before {
    content: url("../img/menu_icon_amiex.png");
    display: block;
    margin-bottom: 5px;
    margin-top: 7px;
    height: 45px;
    transition: all .4s;
}
#top_banner ul li.culturespacesdigital a:before {
    font-family: "fontello_digital";
	content: '\e800';
    display: block;
    font-size:110px;
    line-height:0.6;
    margin-bottom: -7px;
    transition: all .4s;
}
#top_banner ul li.lafondation a:before,
#top_banner ul li.foundation a:before, #top_banner ul li.stiftung a:before{
	font-family: "fontello_ce";
	content: '\e805';
	color: #000;
	font-size: 35px;
	margin-bottom: 5px;
	display: block;
	transition: all .4s;
}
#top_banner ul li.leblog a:before,
#top_banner ul li.blog a:before{
	font-family: "fontello_ce";
	content: '\e809';
	color: #000;
	font-size: 86px;
	line-height: 30px;
	margin-bottom:9px;
	margin-top:18px;
	display: block;
	transition:all .4s;
}
#top_banner ul li.lesévénements a:before,
#top_banner ul li.events a:before, #top_banner ul li.veranstaltungen a:before{
	font-family: "fontello_ce";
	content: '\e802';
	color: #000;
	font-size: 35px;
	margin-bottom: 5px;
	display: block;
	transition: all .4s;
}
#top_banner ul li.laboutique a:before,
#top_banner ul li.shop a:before, #top_banner ul li.geschäft a:before{
	font-family: "fontello_ce";
	content: '\e807';
	color: #000;
	font-size: 35px;
	margin-bottom: 5px;
	display: block;
	transition: all .4s;
}
#top_banner ul li.billetterie a:before,
#top_banner ul li.labilletterie a:before,
#top_banner ul li.tickets a:before, #top_banner ul li.ticketing a:before{
	font-family: "fontello_ce";
	content: '\e803';
	color: #000;
	font-size: 35px;
	margin-bottom: 5px;
	display: block;
	transition: all .4s;
}
#top_banner .m_menu_control{
	background: #3f3e3a url("../img/ce_m_menu_icon_new.png") -100% center no-repeat;
	padding: 2px 15px;
	font-family: 'RidleyGrotesk-Regular';
	font-size: 16px;
	color: #fff;
	/*width: 160px;*/
	/*text-transform: uppercase;
	text-align: center;*/
	position: absolute;
	right: 18%;
	bottom: -59px;
	cursor: pointer;
	transition: all .4s;
	box-shadow: 0 5px 8px rgba(63, 62, 58, 0.78);
}
#top_banner .m_menu_control:before {
    font-family: "fontello_ce";
    content: '\e800';
    color: #fff;
    font-size: 35px;
    transition: all .4s;
}
@media (max-width: 768px) and (min-width: 1024px){
	#top_banner .m_menu_control:hover:before, #top_banner .m_menu_control.active:before {
    	padding-right: 190px;
	}
	#top_banner .m_menu_control:hover, #top_banner .m_menu_control.active{
		background-position: 75% center;
	}
}
@media (max-width: 1024px){
	#top_banner .m_menu_control.active:before {
    	padding-right: 190px;
	}
	#top_banner .m_menu_control.active{
		background-position: 75% center;
	}
}
@media (min-width: 1240px){
	#top_banner .m_menu_control:hover:before, #top_banner .m_menu_control.active:before {
    	padding-right: 190px;
	}
	#top_banner .m_menu_control:hover, #top_banner .m_menu_control.active{
		background-position: 75% center;
	}
}/*#top_banner.active .m_menu_control{
	bottom: -118px;
}*/
#top_banner .m_menu_control .icon_arrow{
	line-height: 10px;
}
#top_banner .m_menu_control .icon_arrow:before{
	font-family: "fontello_n";
	content: "\e822";
	color: #fff;
	transition: all .4s;
}
#top_banner.active .m_menu_control .icon_arrow:before{
	content: "\e823";
	transition: all .4s;
}
/*MENU 2 HEADER*/
.pipe, .pipe-site-name {
	font-size: 16px;
	color: #FFFFFF;
	display: inline;
	position: relative;
	margin: 0 10px;
}

.pipe-site-name {
	margin: 0 10px 0 0 ;
}
/*.region-header{
	padding-top: 10px;
}*/

#header {
	position: relative;
	width: 100%;
	padding: 10px 0 10px;
	/* box-shadow: 0 0 20px #272626;  */
	border-bottom:1px solid #ccc;
}
.header_shadow{max-width: 1600px;margin:  0 auto;position:relative}
.node-type-home #header{
	background: #fff;
	box-shadow:none;
	border-bottom:none;
	padding: 10px 0 15px;
}
#header + .bx-wrapper{
	max-width: 1600px !important;
}
#header #block-mtlsecondarylinks-nav-secondary-links {
	position: absolute;
	width:  350px;
	left: -100%;
	top: 60px;
	padding: 10px;
	border: 1px solid #666;
	background: #fff;
	z-index: 100;
	box-sizing: border-box;
	transition: all .6s;
}
#header #block-mtlsecondarylinks-nav-secondary-links.active{
	left: 0;
}
#header #block-mtlsecondarylinks-nav-secondary-links li {
	width: 50%;
	margin: 10px -1px 10px 0;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
#header #block-mtlsecondarylinks-nav-secondary-links li:nth-child(odd){
	border-right:  1px solid #666;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul.menu ul {
	display: none;
}
#header #block-mtlsecondarylinks-nav-secondary-links h2 {
	display: none;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li.lastM {
	border-right: 0;
	border-right: none;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li a {
	font-family: "RidleyGrotesk-Regular";
	font-size: 13px;
	color: #000;
	text-transform: uppercase;
	display: inline-block;
	transition: all .4s;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li a:hover,
#header #block-mtlsecondarylinks-nav-secondary-links ul a:active,
#header #block-mtlsecondarylinks-nav-secondary-links ul li a.active,
#header #block-mtlsecondarylinks-nav-secondary-links ul li.active a{
	color: #333;
	text-decoration: none;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li a:before{
	height:66px;
	line-height:66px;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li.icon_person a:before{
	font-family: "fontello_n";
	content: "\e821";
	color: #000;
	display: block;
	font-size: 36px;
	transition: all .4s;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li.icon_micro a:before{
	font-family: "fontello_n";
	content: "\e80e";
	color: #000;
	display: block;
	font-size: 36px;
	transition: all .4s;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li.icon_groupe a:before{
	font-family: "fontello_n2";
	content: "\e800";
	color: #000;
	display: block;
	font-size: 36px;
	transition: all .4s;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li.icon_teacher a:before{
	font-family: "fontello_n";
	content: "\e806";
	color: #000;
	display: block;
	font-size: 36px;
	transition: all .4s;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li.icon_partenaire a:before{
	font-family: "fontello_n";
	content: "\e812";
	color: #000;
	display: block;
	font-size: 36px;
	transition: all .4s;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li.icon_event a:before{
	font-family: "fontello_n";
	content: "\e815";
	color: #000;
	display: block;
	font-size: 36px;
	transition: all .4s;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li.icon_mecene a:before{
	font-family: "fontello_n3";
	content: "\e800";
	color: #000;
	display: block;
	font-size: 44px;
	transition: all .4s;
}
#header #block-mtlsecondarylinks-nav-secondary-links ul li.icon_social a:before{
	font-family: "fontello_n3";
	content: "\e801";
	color: #000;
	display: block;
	font-size: 42px;
	transition: all .4s;
}
/*FIN MENU 2 HEADER*/

/*BOUTONS FR / EN*/
.search-language {
	right: 75px;
	position: absolute;
	top: -1px;
	clear: right;
}
.search-language .language, .search-language .language a {
	color: #959ca0;
	font-size: 12px;
	font-family: 'RidleyGrotesk-Bold';
	text-transform: uppercase;
	padding: 10px 3px 0;
	border-top: 4px solid #fff;
}
.search-language .language a.selected,
.search-language .language li.active a{
	color: #000;
	border-top: 4px solid #000;
}
.search-language .language li{
	float: left;
}

/*FIN BOUTONS FR / EN*/

/*MENU 3 HEADER*/
#header #block-mtlfirstlevelnav-nav-first-level {
	background: #fff;
	width: 100%;
}
#header #block-mtlfirstlevelnav-nav-first-level h2 {
	display: none;
}
#header #block-mtlfirstlevelnav-nav-first-level ul {
	text-align: center;
}
#header #block-mtlfirstlevelnav-nav-first-level ul li {
	display: inline-block;
	font-size: 20px;
	border-right: 1px solid #333;
	padding: 0 20px;
	transition: all .4s;
}
#header #block-mtlfirstlevelnav-nav-first-level ul li.lastM {
	border: 0;
}
#header #block-mtlfirstlevelnav-nav-first-level ul li a {
	font-family: "RidleyGrotesk-Medium";
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	transition: all .4s;
}
#header #block-mtlfirstlevelnav-nav-first-level ul li a:hover,
#header #block-mtlfirstlevelnav-nav-first-level ul li .active,
#header #block-mtlfirstlevelnav-nav-first-level ul li.active a {
	color: #333;
}
#header #block-mtlfirstlevelnav-nav-first-level .sub_menu_block{
	position: absolute;
	width: 100%;
	padding: 20px;
	left: 0;
	z-index: 100;
	background: #fff;
	display: none;
	opacity: 0;
	transition: all 1s;
	box-sizing: border-box;
	/* margin-top: 15px; */
	/* border-top: 4px solid #333; */
}
#header #block-mtlfirstlevelnav-nav-first-level ul li:hover .sub_menu_block{
	display: block;
	opacity: 1;
}
#header #block-mtlfirstlevelnav-nav-first-level ul li .sub_menu{
	max-width: 1000px;
	margin: 0 auto;
}
#header #block-mtlfirstlevelnav-nav-first-level ul li .sub_menu .col{
	display: inline-block;
	width: 50%;
	margin-right: -4px;
	box-sizing: border-box;
	vertical-align: top;
	text-align: left;
	padding-right: 50px;
}
#header #block-mtlfirstlevelnav-nav-first-level ul li .sub_menu .lev_2{
	font-family: "RidleyGrotesk-Bold";
	font-size: 18px;
	color: #333;
	padding: 8px 20px 0;
	border-top: 1px solid #ccc;
	text-transform: none;
}
#header #block-mtlfirstlevelnav-nav-first-level ul li .sub_menu .lev_2 a{
	font-family: "RidleyGrotesk-Bold";
}
#header #block-mtlfirstlevelnav-nav-first-level ul li .sub_menu .lev_3{
	font-family: "RidleyGrotesk-Regular";
	font-size: 14px;
	color: #333;
	padding: 3px 30px;
	text-transform: none;
}
#header #block-mtlfirstlevelnav-nav-first-level ul li .sub_menu .lev_3 a{
	font-family: "RidleyGrotesk-Regular";
}
#header #block-mtlfirstlevelnav-nav-first-level ul li .sub_menu a{
	text-transform: none !important;
}
#header #block-mtlfirstlevelnav-nav-first-level .menu_images{
	max-width: 1000px;
	margin: 15px auto;
	overflow: hidden;
}
#header #block-mtlfirstlevelnav-nav-first-level .menu_images img:first-child{
	float: left; 
}
#header #block-mtlfirstlevelnav-nav-first-level .menu_images img:nth-child(2){
	float: right;
}
/*FIN MENU 3 HEADER*/
#header #site-name-slogan{
	padding-left: 15px;
	padding-top: 8px;
	vertical-align: top;
	display: inline-block;
	/*max-width: calc(100% - 385px);*/
}
#header #site-name-slogan #site-name{
	/*float: left;*/
	display: inline-block;
}
#header #site-name-slogan #site-name a {
	font-family: "RidleyGrotesk-Light";
	font-size: 30px;
	line-height: 37px;
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
	margin-right: 20px;
	display:inline-block;
}
#header #site-name-slogan #site-slogan{
	font-family: "RidleyGrotesk-Regular";
	font-size: 12px !important;
	color: #000;
	text-transform: uppercase;
	display: inline-block;
}
#header #site-name a:hover {
	text-decoration: none;
}
#header #site-slogan {
	/*float: right;*/
	/*height: 30px;*/
	line-height: 20px;
	font-size: 22px;
	color : #FFFFFF;
}

/* Special HDC */

#header #site-slogan-hdc {
	float: right;
	height: 45px;
	line-height: 50px;
	font-size: 22px;
	margin-left: 10px;
	color : #FFFFFF;
}

.c-hamburger {
	display: inline-block;
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 50px;
	height: 50px;
	font-size: 0;
	text-indent: -9999px;
	appearance: none;
	box-shadow: none;
	border-radius: none;
	border: none;
	cursor: pointer;
	transition: background 0.3s;
	background: #fff;
}

.c-hamburger:focus {
	outline: none;
}
.c-hamburger span {
	display: block;
	position: absolute;
	top: 25px;
	left: 7px;
	right: 7px;
	height: 3px;
	background: #000;
}

.c-hamburger span::before,
.c-hamburger span::after {
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #000;
	content: "";
}

.c-hamburger span::before {
	top: -8px;
}

.c-hamburger span::after {
	bottom: -8px;
}


/* --------- */
.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

#header #block-mtlfirstlevelnav-nav-first-level .billeterie, .mainslider .billeterie{
	transition: all .4s;
}
#header #block-mtlfirstlevelnav-nav-first-level .billeterie:hover, 
.mainslider .billeterie:hover{
	padding-bottom: 25px;
	transition: all .4s;
}
.sec_m_title{
  font-family: "RidleyGrotesk-Light";
  font-size: 24px;
  color: #333;
  text-transform: uppercase;
}
.sites_block{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.85);z-index:999;display:none}
.sites_block .close_btn{position:absolute;right:150px;top:70px;width:20px;height:20px;cursor:pointer;transition:all .4s}
.sites_block .close_btn:after{content:"⨯";color:#fff;font-size:40px;display:inline-block;transition:all .4s}
.sites_block .close_btn:hover:after{-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg)}
.sites_block .title{font-family:"RidleyGrotesk-Regular";font-size:26px;color:#fff;text-transform:uppercase;margin:80px auto 30px;text-align:center;}
.sites_block .group{max-width:965px;padding:0 15px;margin:0 auto}
.sites_block .group .goup_title{font-family:"RidleyGrotesk-Bold";font-size:18px;color:#fff;text-transform:uppercase;padding-bottom:3px}
.sites_block .group li{display:inline-block;margin-right:50px;max-width:150px;margin-bottom:30px;vertical-align:top}
.sites_block .group li:nth-child(5n + 0){margin-right:0}
.sites_block .group .visuel{width:150px;height:150px;position:relative}
.sites_block .group .mja .visuel{background:url("../img/pict_mja.jpg") center no-repeat;background-size:cover}
.sites_block .group .mai .visuel{background:url("../img/pict_mai.jpg") center no-repeat;background-size:cover}
.sites_block .group .cda .visuel{background:url("../img/pict_cda.jpg") center no-repeat;background-size:cover}
.sites_block .group .auto .visuel{background:url("../img/pict_auto.jpg") center no-repeat;background-size:cover}
.sites_block .group .hist .visuel{background:url("../img/pict_hist.jpg") center no-repeat;background-size:cover}
.sites_block .group .villa .visuel{background:url("../img/pict_villa.jpg") center no-repeat;background-size:cover}
.sites_block .group .baux .visuel{background:url("../img/pict_baux.jpg") center no-repeat;background-size:cover}
.sites_block .group .ta .visuel{background:url("../img/pict_ta.jpg") center no-repeat;background-size:cover}
.sites_block .group .nimes .visuel{background:url("../img/pict_nimes.jpg") center no-repeat;background-size:cover}
.sites_block .group .maison .visuel{background:url("../img/pict_maison.jpg") center no-repeat;background-size:cover}
.sites_block .group .tour .visuel{background:url("../img/pict_tour.jpg") center no-repeat;background-size:cover}
.sites_block .group .cdl .visuel{background:url("../img/pict_cdl.jpg") center no-repeat;background-size:cover}
.sites_block .group .lum .visuel{background:url("../img/pict_lum.jpg") center no-repeat;background-size:cover}
.sites_block .group .bdl .visuel{background:url("../img/pict_bdl.jpg") center no-repeat;background-size:cover}
.sites_block .group .visuel .hover_bg{position:absolute;width:100%;height:100%;left:0;top:0;background:rgba(0, 0, 0, .6) url("../img/plus.png") center no-repeat;background-size:20%;transition:all .4s;opacity:0}
.sites_block .group .visuel:hover .hover_bg{opacity:1}
.sites_block .group .site_name{font-family:"RidleyGrotesk-Light";font-size:12px;color:#fff;text-transform:uppercase;padding-top:5px}
.m_menu_control p, .m_menu_control .icon_arrow{display:none}
@media (max-width: 1920px){
	#top_banner .m_menu_control{right:0}
}
@media (max-width: 1000px){
	.sites_block .group li{margin:0 20px 20px}
	.sites_block .close_btn{right:50px;top:10px}
}
@media (max-width: 975px){
	.sites_block .group li{width:calc(20% - 3px);max-width:100%;margin:0 0 20px 0}
	.sites_block .group .site_name{max-width:150px}
}
@media (max-width: 800px){
	.sites_block .group li{width:calc(25% - 3px)}
}
@media (max-width: 640px){
	.sites_block .group li{width:calc(33% - 3px)}
}
@media (max-width: 480px){
	.sites_block .group li{width:calc(50% - 3px)}
}